set term 'epslatex' dashed lw 3 size 6.0 in, 3.6 in
set output 'atlas-pb-pb.tex'

set grid

set lmargin 8
set tmargin 2

set xlabel '$\sqrt{s}$, GeV'
set ylabel '$\mathrm{d} \sigma_\text{fid.}(\text{Pb} \; \text{Pb} \to \text{Pb} \; \text{Pb} \; \mu^+ \mu^-) / \mathrm{d} \sqrt{s}$, $\mu$b/GeV' offset 3
set logscale y
set format y '#@%.E'

set key Left reverse

set pointsize 2

set label 'muon $\lvert\eta\rvert < 2.4$, $p_T  > 4$~GeV' at 10, graph 1.05
set label '{[ATLAS-CONF-2016-025]}' at graph 0.87, graph 1.05

plot [:] [:1e1] \
     'plots/atlas-pb-pb/experiment' lc rgb 'black' \
     t 'experimental data', \
     'plots/atlas-pb-pb/differential-1987' u 1:($2*1e6) w l lc rgb 'blue' \
     t '$\Lambda = 80$~MeV [1987]', \
     'plots/atlas-pb-pb/differential-1995' u 1:($2*1e6) w l lc rgb 'red' \
     t '$\Lambda = 50$~MeV [1995]'
