set term 'epslatex' dashed lw 3 size 7.0 in, 4.2 in
set output 'atlas-pp.tex'

set grid

set pointsize 2

set multiplot

s = 0.3
set size 1, 1-s
set origin 0, s
set format x ''
set format y '%.2f'
set key Left reverse

set ylabel '$\mathrm{d} \sigma_\text{fid.}(pp \to pp \mu^+ \mu^-) / \mathrm{d} \sqrt{s}$, pb/GeV' offset 0.9, 1.2
set lmargin 7
set bmargin 0
set tmargin 4

set arrow heads from 0, graph 1.05 to 30, graph 1.05
set label 'muon $p_T > 6$~GeV' at 15, graph 1.05 center offset 0, 0.5
set arrow heads from 30, graph 1.05 to 70, graph 1.05
set label 'muon $p_T > 10$~GeV' at 50, graph 1.05 center offset 0, 0.5
set label 'muon $\lvert\eta\rvert < 2.4$' at 0, graph 1.1 offset 0, 0.5
set label '{[1708.04053]}' at graph 0.94, graph 1.1 right offset 0, 0.5

plot 'plots/atlas-pp/experiment' u 1:($2*1e12):($3*1e12) w yerror \
     t 'experiment' lc rgb 'black', \
     'plots/atlas-pp/differential' u 1:($2*1e12) w l lc rgb 'dark-green' \
     t 'theory', \
     'plots/atlas-pp/integrated' u 1:($2*1e12) w steps lc rgb 'dark-green' notitle \

unset arrow
unset label

set size 1, s
set origin 0, 0
unset key
set tmargin 0
set bmargin 4
set xlabel '$\sqrt{s}$, GeV'
set ylabel 'EPA / ATLAS' offset 0
set xtics
set ytics 0.8, 0.1, 1.1
set format x '% h'
set format y '%3.1f'

plot [:] [0.9:1.2] \
     'plots/atlas-pp/experiment' u 1:(1):($3/$2) w yerror lc rgb 'black', \
     'plots/atlas-pp/ratio' u 1:2 w steps lc rgb 'dark-green'
