set term 'epslatex' dashed lw 3 size 6 in, 3.7 in
set output 'epa-spectrum.tex'

set key Left reverse width -6

set lmargin 8

set logscale x
set format x '#@%.0E'
set logscale y
set format y '#@%.0E'

unset mytics

set grid

set xlabel '$\omega$, GeV'
set ylabel '$n(\omega),~\text{GeV}^{-1}$' offset 3

#plot [1:2e4] \
#     'plots/epa-spectrum/p' w l lc rgb 'black' t '$p$', \
#     'plots/epa-spectrum/pb' w l lc rgb 'red' dt (20, 5) t 'Pb'

plot [1:2e4] [1e-12:] \
     'plots/epa-spectrum/p' w l t '$p$' lc rgb 'black', \
     'plots/epa-spectrum/pb-1987' w l lc rgb 'blue' t '$^{208}$Pb [1987]', \
     'plots/epa-spectrum/pb-1995' w l lc rgb 'red'  t '$^{208}$Pb [1995]', \
     'plots/epa-spectrum/pb-m-80' w l lc rgb 'blue' dt (50, 20) t '$^{208}$Pb, monopole, $\Lambda = 80$~MeV', \
     'plots/epa-spectrum/pb-m-50' w l lc rgb 'red'  dt (50, 20) t '$^{208}$Pb, monopole, $\Lambda = 50$~MeV'
