set term 'epslatex' dashed lw 2 size 5 in, 4 in
set output 'lifetimes.tex'

set lmargin 7

set xlabel '$m_\chi$, GeV'
set ylabel '$\tau_\chi$, ns' offset 4

set logscale y
set format y '#@%.0E'

set key bottom Left reverse

set grid

plot [90:190] [:3.5e3] \
     'plots/lifetimes/5σ'     u 1:($2*1e9) s mcsplines lc 'black' lw 2 t '$5 \sigma$, $\varepsilon = 1$', \
     'plots/lifetimes/3σ'     u 1:($2*1e9) s mcsplines lc 'red' lw 2 dt (20, 5) t '$3 \sigma$, $\varepsilon = 1$', \
     'plots/lifetimes/5-0.4σ' u 1:($2*1e9) s mcsplines lc 'blue' lw 2 dt (5, 5) t '$5 \sigma$, $\varepsilon = 0.4$', \
     'plots/lifetimes/3-0.4σ' u 1:($2*1e9) s mcsplines lc 'dark-green' lw 2 dt (2, 2) t '$3 \sigma$, $\varepsilon = 0.4$'
