set term 'epslatex' lw 3 size 7 in, 2.75 in
set output 'pb-charge.tex'

set key Left reverse width 1

set grid

#set format y '$%3.1t \times 10^{%T}$'

set xlabel '$r$, fm' offset 0, 0.7
set ylabel '$\rho(r),~e/\text{fm}^3$'

set label '\textcolor{red}{knee}' at 12.5, 0.012 center
set arrow from 12.5, 0.009 to 12.5, 0.003 head

fm = 5.067730758922418e0

ρ1(Λ, r) = 82.0 / (4 * pi) * Λ**2 * exp(-Λ * r) / r

plot [0:16] [0:0.07] \
     'plots/pb-charge/fourier-bessel-1987' u ($1/fm):($2*fm**3) w l lc rgb 'blue' \
     t 'Fourier-Bessel [1987]', \
     'plots/pb-charge/fourier-bessel-1995' u ($1/fm):($2*fm**3) w l lc rgb 'red' \
     t 'Fourier-Bessel [1995] $\times 82/3806$', \
     ρ1(80e-3, x) t 'Monopole, $\Lambda = 80$ MeV' lc rgb 'blue' dt (50, 20), \
     ρ1(50e-3, x) t 'Monopole, $\Lambda = 50$ MeV' lc rgb 'red' dt (50, 20)
