#!/usr/bin/gnuplot

set term 'epslatex' dashed lw 2 size 14 cm, 8 cm
set output 'xsection-m.tex'

set lmargin 6

set xlabel '$m_\chi$, GeV'
#set ylabel '$\sigma_\text{fid.}(pp \to pp \, \tilde \chi_1^+ \tilde \chi_1^-)$, fb'
set ylabel 'Cross section, fb' offset 5
#set y2label 'Events' offset -6.5

set logscale y
#set logscale y2
set grid

set ytics axis in
#set y2tics out

set format y '#@%.0E'
#set format y2 '#@%.0E'

ymax = 1e-10 * 1e15
ymin = 1e-17 * 1e15

plot [90:250] [ymin : ymax] \
    'plots/xsection-m/proton' u 1:($2 * 1e15) w l lc 'black' lw 2 \
    title '$pp \to pp \, \chi^+ \chi^-$', \
    'plots/xsection-m/lead' u 1:($2 * 1e15) w l lt 3 lc 'blue' lw 2 \
    title '$\text{Pb} \; \text{Pb} \to \text{Pb} \; \text{Pb} \; \chi^+ \chi^-$', \
